<?php
include('include/connection.php');

$delete_id=$_GET['simID'];

$query="DELETE FROM simcard_tbl WHERE simID='$delete_id'";
 mysqli_query($link,$query);
        header("location:simcards.php");	
?>